<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>battery</key>
	<string>电池</string>
	<key>battery%lf</key>
	<string>电池: %5.1f%%</string>
	<key>batteryCondition%lf</key>
	<string>状况: %5.1f%%</string>
	<key>batteryCycle%lld</key>
	<string>循环计数: %lld</string>
	<key>batteryIsNotInstalled</key>
	<string>电池: 未安装</string>
	<key>batteryMaxCapacity%lf</key>
	<string>最大容量: %5.1f%%</string>
	<key>batteryPowerSource%@</key>
	<string>电源: %@</string>
	<key>batteryTemperature%lf</key>
	<string>温度: %4.1f℃</string>
	<key>batteryUnknown</key>
	<string>未知</string>
	<key>cpu%lf</key>
	<string>CPU: %4.1f%%</string>
	<key>cpuIdle%lf</key>
	<string>空闲: %4.1f%%</string>
	<key>cpuSystem%lf</key>
	<string>系统: %4.1f%%</string>
	<key>cpuUser%lf</key>
	<string>用户: %4.1f%%</string>
	<key>memory%lf</key>
	<string>内存: %4.1f%%</string>
	<key>memoryApp%lf</key>
	<string>应用内存: %4.1f GB</string>
	<key>memoryCompressed%lf</key>
	<string>已压缩: %4.1f GB</string>
	<key>memoryPressure%lf</key>
	<string>压力: %4.1f%%</string>
	<key>memoryWired%lf</key>
	<string>有线内存: %4.1f GB</string>
	<key>network%@</key>
	<string>网络: %@</string>
	<key>networkDownload%@</key>
	<string>下载: %@</string>
	<key>networkLocalIP%@</key>
	<string>本地 IP: %@</string>
	<key>networkNoConnection</key>
	<string>无连接</string>
	<key>networkUnknown</key>
	<string>未知</string>
	<key>networkUpload%@</key>
	<string>上传: %@</string>
	<key>storage%lf</key>
	<string>存储: %4.1f%% 已用</string>
</dict>
</plist>
